@charset "utf-8";
html {
	scroll-behavior: smooth;
}
.row {
	display: flex;
	flex-wrap: wrap;
	margin-left: -5px;
}
.list-unstyled {
	list-style: none;
}
.secondary-nav {
	width: 100%;
	padding-left: 1%;
	box-sizing: border-box;
	flex-basis: 200px;
}
.btn {
	background-color: #F8F8F8;
	border: 1px solid #0055A7;
	border-radius: 20px;
	opacity: 1;
	display: inline-block;
	transition: 0.3s !important;
	padding: 5px 0px 5px 5px;
	margin: 3px 0 4px;
	min-width: 16em;
}

/*aタグ輪郭に黒い影（aタグに(a class="btn_shadow")を適応させる）*/
a.btn_shadow:hover {
		 box-shadow: 0px 0px 3px #353535;
}
a.btn_shadow:active {
		 box-shadow: 0 0;
}

